Crea 1–100 gastos planificados. idempotencyKey por fila. matchingGroup opcional.
POST
/v1/create_expensesCuerpo
| Campo | Tipo | Obligatorio | Predeterminado | Descripción |
|---|---|---|---|---|
| budgetId | string | Sí | — | Budget that owns the box. |
| boxId | string | Sí | — | Box that will contain the expenses. |
| expenses | array | Sí | — | Rows of { idempotencyKey, name, amount?, …, matchingGroup? } (1–100). |
Respuesta data
| Campo | Tipo | Descripción |
|---|---|---|
| results | array | Per-index create outcome. |